﻿<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netcoreapp2.2</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\GameShop.DAL\GameShop.DAL.csproj" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="BCrypt" Version="1.0.0" />
      <PackageReference Include="Microsoft.AspNetCore.Authentication.Abstractions" Version="2.1.1" />
      <PackageReference Include="Microsoft.AspNetCore.Authentication.Cookies" Version="2.1.2" />
      <PackageReference Include="Microsoft.AspNetCore.Http.Abstractions" Version="2.1.1" />
    </ItemGroup>

</Project>
